
body {
  background-image: url('./../img/hospital-building-001-global.webp');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 100vh;
}

.buttons-wrapper,.buttons-wrapper>div  {
  display: flex;
  justify-content: space-between;
  
}

.btn-edit,
.btn-closed {
  cursor: pointer;
  width: 34px;
  border: none;
  background: none;
}

.info-team {
  margin-bottom: 5px;
  font-size: 1.1rem;
  font-weight: 400;
  color: #212529de;
  padding: 0.4rem 1rem;
  border: 1px solid #21252949;
  border-radius: 0.4rem;
}

.card {
  min-height: 220px;
  height: fit-content;
  margin: 15px;
  cursor: move;
  flex: 1 0 150px;
  min-width: 25%;
  padding: 0.3rem;
}

.cards-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 67.7rem;
}
.card-body{
  margin-bottom: 0.4rem;
  color: #0d6efd;
  border: 1px solid #21252949;
  border-radius: 0.4rem;
}
.card-title{
  font-weight: 700;
}
.card-text {
  font-weight: 700;
  font-size: 1.1rem;
}


.filter {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.invisible {
  display: none;
}

.status-label{
  font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding-bottom: 0.2rem;
    color: #212529de;
    margin-right: 0.4rem;
    text-align: center;
}
.input-group-text {
  padding: 0.15rem 0.75rem !important;
  
}